{
  "compilerOptions": {
    "target": "esnext",
    "module": "esnext",
    "moduleResolution": "node",
    "strict": true,
    "jsx": "preserve",
    "sourceMap": true,
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "lib": ["esnext", "dom"],
    "types": ["vite/client", "unplugin-icons/types/vue"],
    "skipLibCheck": true,
    "paths": {
      "~/*": ["./src/*"],
      "@/*": ["./src/*"],
      "@modules": ["./modules/*"]
    }
  },
  "exclude": ["packages"]
}
